手邊老機無法再您服役,一塊並肩作戰了!很失望嗎?沒有關係!

麥客迷俱樂部為您做了最大膽的測試,照樣讓您昔日的老戰友,一樣能夠享受駕馭Leopard 10.5的樂趣,先來看看幾張圖吧!

▲驗明正身 G4 800 執行 10.5 Leopard 沒錯

▲ G4 800 顯示卡改裝 ATi 9800 PRO AGP 128MB

▲ 顯示卡改裝後 支援俗稱的水波紋特效哦!

我所使用的安裝機器是eMac G4 1.33Ghz / 1GB RAM安裝10.5,外接Firewire 400 20GB硬碟

步驟:

1. 先找台合於10.5系統最低硬體需求的電腦:蘋果官方表示G4 867以上機種(我用G4 1.33Ghz eMac)

2. 安裝好系統之後,找顆Fireware 外接硬碟

3. 將安裝好的10.5系統,利用工具程式裡的磁碟工具-[回復]選項,複製到外接碟去,然後修復一下權限!拿去給 g4 700/733/800就能順利10.5 Leopard開機啦!

就是這麼簡單!

大家試試看吧^_^

目前,測試成功可以執行10.5 Leopard系統的機種有 G4 533/700/733/800

文章標籤
創作者介紹

Macfansclub 麥客迷俱樂部

macfansclub 發表在 痞客邦 PIXNET 留言(0) 人氣()